﻿/* Buttons */
.button {}
.button a:link, .button a:visited {text-decoration:none;padding:10px 13px 10px 13px;font-weight:bold;border-radius:5px;display:inline-block;font-size:14px;color:#fff;background:#666;}
.button.black a {background:#222;}
.button.purple a {background:#008AB6;}
.button.blue a {background:#008AB6;}
.button.profileBoxLogin a {background:#008AB6;}
.button.profileBoxRegister a {background:#008AB6;}



/* Tags */
.tagging {}
.tagging input.tagInput {border:1px solid #666;border-radius:5px;padding:2px;width:50%;height:24px;}
.tagging a.addTagButton {text-decoration:none;margin:0 0 0 10px;background:#eaeaea;border:1px solid #ccc;border-radius:5px;padding:5px 10px 5px 10px;font-size:12px;color:#555;font-weight:bold;}
.tagging a.addTagButton.disabled {color:#ccc;background:#f4f4f4;cursor:default;}
.tagging span {background:#eaeaea;border:1px solid #ccc;border-radius:2px;font-size:11px;padding:5px;margin:0 8px 8px 0;display:inline-block;}
.tagging span img {margin:0 0 0 5px;cursor:pointer;}



/* Messages */
.messages {padding:10px;font-size:12px;margin:30px 0 30px 0;}
.messages a:link, .messages a:visited {color:#000;font-weight:bold;}
.messages div {font-size:13px;font-weight:bold;}
.messages.success {background:#D8F9CC;border:1px solid #4FD91A;}
.messages.error {background:#F5B9B4;border:1px solid #8A0000;}
.messages.warning {background:#FEFBC2;border:1px solid #CAC004;}
.messages.info {background:#D8ECFC;border:1px solid #48B4EE;}



/* Icons */
.iconCommentLeft {width:16px;height:12px;background:url('/themes/asy/images/common/icon-sprite.gif') 0 -380px no-repeat;display:block;}
.iconLockBlack {width:20px;height:24px;background:url('/themes/asy/images/common/lock-black.png') 0 0 no-repeat;display:block;}
.iconLockWhite {width:20px;height:24px;background:url('/themes/asy/images/common/lock-white.png') 0 0 no-repeat;display:block;}



/* Pager */
.pager {}
.pager span {}
.pager span a {text-decoration:none;color:#444;border:1px solid #ccc;border-radius:3px;padding:5px 10px 5px 10px;font-weight:bold;margin-right:3px;font-size:12px;}
.pager span.selected a {background:#eaeaea;}



/* Sorting */
.sorting {height:35px;margin:0 0 20px 0;border-bottom:2px solid #ccc;font-size:12px;position:relative;}
.sorting ul {list-style-type:none;margin:0;padding:0;height:35px;}
.sorting ul li {list-style-type:none;margin:0;padding:0;height:35px;float:left;font-weight:bold;color:#333;}
.sorting ul li.selected {padding:10px 15px 10px 15px;height:14px;background:#eaeaea;border-bottom:2px solid #999;border-left:1px solid #ccc;border-top:1px solid #ccc;border-top-left-radius:4px;border-top-right-radius:4px;}
.sorting ul li.selected.last {border-right:1px solid #ccc;}
.sorting ul li a {text-decoration:none;font-weight:bold;color:#a4a4a4;padding:10px 15px 10px 15px;height:14px;display:block;border-left:1px solid #ccc;border-top:1px solid #ccc;border-top-left-radius:4px;border-top-right-radius:4px;}
.sorting ul li.last a {border-right:1px solid #ccc;}
.sorting .order {position:absolute;right:10px;bottom:5px;}
.sorting .order img {width:22px;height:auto;margin-left:2px;display:none;}



/* Filters */
.filters {height:35px;margin:0 0 20px 0;border-bottom:2px solid #ccc;font-size:12px;position:relative;}
.filters ul {list-style-type:none;margin:0;padding:0;height:35px;}
.filters ul li {list-style-type:none;margin:0;padding:0;height:35px;float:left;font-weight:bold;color:#333;}
.filters ul li.selected {padding:10px 15px 10px 15px;height:14px;background:#eaeaea;border-bottom:2px solid #999;border-left:1px solid #ccc;border-top:1px solid #ccc;border-top-left-radius:4px;border-top-right-radius:4px;}
.filters ul li.selected.last {border-right:1px solid #ccc;}
.filters ul li a {text-decoration:none;font-weight:bold;color:#a4a4a4;padding:10px 15px 10px 15px;height:14px;display:block;border-left:1px solid #ccc;border-top:1px solid #ccc;border-top-left-radius:4px;border-top-right-radius:4px;}
.filters ul li.last a {border-right:1px solid #ccc;}

.filters ul li.selected a {border:none;padding:0;color:#333;}



/* Admin bar */
.adminBar {width:100%;height:37px;background:#222 url('/themes/asy/images/common/admin-bar-bg.gif') left top repeat-x;}
.adminBarContainer {max-width:1140px;margin:0 auto;}
.adminBar ul {padding:0;margin:6px;float:right;}
.adminBar ul li {padding:0;margin:0 0 0 10px;float:right;height:24px;list-style-type:none;}

.adminBar ul li a:link, 
.adminBar ul li a:visited {color:#fff;font-weight:bold;text-decoration:none;font-size:10px;background:url('/themes/asy/images/common/admin-bar-button.gif') right -24px no-repeat;height:18px;display:inline-block;position:relative;line-height:18px;padding:3px 12px 3px 14px;}

.adminBar ul li a span {background:url('/themes/asy/images/common/admin-bar-button.gif') left top no-repeat;display:inline-block;position:absolute;left:0;top:0;width:14px;height:24px;}
.adminBar ul li a:hover {background:url('/themes/asy/images/common/admin-bar-button.gif') right -72px no-repeat;}
.adminBar ul li a:hover span {background:url('/themes/asy/images/common/admin-bar-button.gif') left -48px no-repeat;}



/* Spinner and load more */
.spinner {width:100%;text-align:center;margin:20px 0 20px 0;}
.loadMore {width:100%;margin:25px 0 0 0;display:none;}
.loadMore div {font-size:12px;font-weight:bold;background:#eaeaea;border-bottom:2px solid #ccc;color:#555;text-align:center;}
.loadMore div a {color:#555;text-decoration:none;width:100%;height:100%;display:block;padding:10px 0 10px 0;}